Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156375 - Buy Now Link Change
Summary: Buy Now Link Change
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/network/index.pxt
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 15:16 UTC by Scott Gilbertson
Modified: 2007-04-18 17:24 UTC (History)
1 user (show)

Fixed In Version: 400
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 14:36:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Scott Gilbertson 2005-04-29 15:16:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
To reduce customer confusion, we need to change the link used in the "Buy Now" that exists throughout the RHN site. Instead of going to https://www.redhat.com/apps/commerce/rhn/ it should instead go to a landing page (on www) that will give customers a few options for what they want to do.

I will add the new url in when it is known.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on Buy Now box
2.
3.
  

Additional info:


Note You need to log in before you can comment on or make changes to this bug.